export const demoConfig = [
  { service: "light.turn_on",
    data: {
      entity_id: "group.bedroom",
      brightness: 100,
    },
  },
  { condition: "state",
    entity_id: "device_tracker.paulus",
    state: "home",
  },
  { delay: "01:00",
  },
  { wait_template: "{{ is_state(media_player.floor', 'stop') }}",
  },
  { event: "LOGBOOK_ENTRY",
    event_data: {
      name: "Paulus",
      message: "is waking up",
      entity_id: "device_tracker.paulus",
      domain: "light",
    },
  },
  { repeat: {
      count: "5",
      sequence: [
        { delay: 2
        },
        { service: "light.toggle",
          data: {
            entity_id: "light.bed_light",
          },
        },
      ],
    },
  },
  { choose: [
      { conditions: [],
        sequence: [
          { service: "test"},
          { service: "test"},
          { service: "test"},
        ],
      },
      { conditions: [],
        sequence: [
          { service: "test"},
        ],
      },
      { conditions: [],
        sequence: [
          { service: "test"},
          { service: "test"},
        ],
      },
    ],
    default: [
      { service: "test"},
      { service: "test"},
      { service: "test"},
    ],
  },
];
